@charset "utf-8";


/* mainvisual
------------------------------------------------------------ */
.mainvisual {
  max-width: 1100px;
  margin: 0 auto 20px;
  width: 96%;
}

@media only screen and (max-width: 640px) {
  .mainvisual {
  	max-width: 580px;
  	width: 90%;
  	margin: 0 auto 30px;
		font-size: 14px;
  }
}

.box-visual {
  width: 100%;
	position: relative;
}

.visual-ttl {
  max-width: 580px;
  margin: 0 0 30px 0;
  width: 53%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .visual-ttl {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.visual-images {
  max-width: 460px;
  margin: 0 0 50px 0;
  width: 42%;
	float: left;
	position: relative;
}

.visual-images img {
  max-width: 440px;
	width: 100%;
}

.visual-images:after {
  position: absolute;
  top: 4%;
  left: 4%;
  content:"";
  max-width: 440px;
	max-height: 440px;
  height:100%;
  width:100%;
	z-index: -1;
	background: #E73828;
	display: block;
}

@media only screen and (max-width: 640px) {
  .visual-images {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
.visual-images img {
  max-width: 96%;
	width: 96%;
}
}

.visual-txt {
  max-width: 580px;
  margin: 0;
  width: 53%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .visual-txt {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.visual-txt-left {
  max-width: 300px;
  margin: 0 0 30px;
  width: 50%;
	float: left;
}

@media only screen and (max-width: 640px) {
  .visual-txt-left {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.visual-txt-right {
  max-width: 260px;
	margin: 0 0 30px;
  width: 47%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .visual-txt-right {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.visual-goods {
	width: 100%;
}

@media only screen and (max-width: 640px) {
  .visual-goods {
  	width: 100%;
  }
}

.use-goods-01 {
	border: solid 2px #DDDDDD;
	padding: 10px 10px 0;
	width: 100%;
	text-align: center;
	position: relative;
}

@media only screen and (max-width: 640px) {
  .use-goods-01 {
  	width: 100%;
		float: left;
		text-align: left;
		display: table;
  }
}

.use-goods-01 a {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.use-goods-01 a:hover img {
  opacity: 0.6;
}

.use-goods-01 .goods-photo {
	width: 60%;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .use-goods-01 .goods-photo {
		width: 25%;
		vertical-align: middle;
		display: table-cell;
		padding-right: 10px;
  }
}

@media only screen and (max-width: 640px) {
  .use-goods-01 p {
		width: 75%;
		vertical-align: middle;
		display: table-cell;
  }
}


.use-goods-02 {
  width: 100%;
	text-align: left;
	display: table;
	border: solid 2px #DDDDDD;
	padding: 10px;
	position: relative;
}

.use-goods-02 .goods-photo {
	width: 30%;
	vertical-align: middle;
	display: table-cell;
	padding-right: 10px;
}

.use-goods-02 .goods-photo img {
	width: 100%;
}

@media only screen and (max-width: 640px) {
  .use-goods-02 .goods-photo {
		width: 25%;
  }
}

.use-goods-02 p {
	width: 70%;
	vertical-align: middle;
	display: table-cell;
 }
 
@media only screen and (max-width: 640px) {
  .use-goods-02 p {
		width: 75%;
  }
}

.use-goods-02 a {
	display: block;
	width: 100%;
}

.use-goods-02 a:hover img {
  opacity: 0.6;
}


.visual-cooking {
	width: 100%;
	float: left;
}

@media only screen and (max-width: 640px) {
  .visual-cooking {
		float: none;
  }
}


h2.title {
	color: #E73828;
	font-size: 28px;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
	padding: 10px 0;
	border-top: solid 2px #E73828;
	border-bottom: solid 2px #E73828;
}

@media all and (max-width: 640px){
	h2.title {
    font-size: 24px;
    margin-bottom: 15px;
	}
}

@media all and (max-width: 480px) {
	h2.title {
    font-size: 20px;
	}
}

.recipe-ttl-01,
.recipe-ttl-02 {
	font-size: 16px;
	font-weight: bold;
	color: #E73828;
	margin-bottom: 10px;
}

@media all and (max-width: 640px){
	.recipe-ttl-01,
	.recipe-ttl-02 {
    font-size: 15px;
	}
}

.recipe-ttl-01:before {
	content: "";
	margin-right: 5px;
	display: inline-block;
	width: 10px;
	height: 12px;
	background: url(/sp/meat/health/img/recipe_icon_01.png) no-repeat left top; 
}

.visual-txt-left dl {
  width: 100%;
	margin-bottom: 5px;
}

.visual-txt-left dl dt {
	display: inline;
}

.visual-txt-left dl dd {
	display: inline;
	margin-left: 5px;
}

.visual-txt-left p {
	margin-bottom: 5px;
}

.visual-cooking ul {
	margin-bottom: 20px;
}

.visual-cooking ul li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
}

.visual-cooking ul li span {
	color: #E73828;
}


/* カルーセル */
ul.carousel{
  width: 96%;
  padding: 0 15px;
  max-width: 920px;
  margin: 0 auto;
}
.carousel li a {
  display: block;
  box-sizing: border-box;
  outline: none;
  background: #FFFFFF;
	max-width: 200px;
}
.carousel li a:hover {
  text-decoration: underline;
}
.carousel li img {
	max-width: 200px;
  width: 100%;
  height: auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	margin-bottom: 5px;
}

.carousel li a p {
	font-weight: bold;
}

.carousel-4col li a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
	filter: none;
  text-align: center;
	text-decoration: none !important;
}
.carousel-4col li {
  padding: 0 15px;
}
.carousel-4col li a:hover {
  background: none;
  transition: all 0.2s ease;
}
.carousel-4col li a:hover img {
  opacity: 0.6;
}

.carousel-3col li{
  padding: 0 14px;
}
.slick-prev:before {
  content: "";
  display: block;
  left: 0;
  background: url("/shared/img/svg/cur01.svg")no-repeat;
  width: 18px;
  height: 30px;

}
.slick-next:before{
  content: "";
  display: block;
  right: 0;
  background: url("/shared/img/svg/cur02.svg")no-repeat;
  width: 18px;
  height: 30px;
}
.slick-prev{
  left: -18px;
	display: block;
	width: 18px;
	height: 30px;
}
.slick-next{
  right: -18px;
	display: block;
	width: 18px;
	height: 30px;
}
.slick-dots{
  left: 0;
  right: 0;
  margin: auto;
  bottom: -45px!important;
}
.slick-dots li{
  width: 20px;
  padding: 0;
}
.slick-dots li button{
  width: 0;
  height: 0;
  padding: 0;
}
.slick-dots li button:before{
  content: "";
  width: 13px;
  height: 13px;
  background: url("/shared/img/dot_carousel_off.png");
  background-size: 13px 13px;
  opacity: 1;
  right: 0;
  left: 0;
  margin: auto!important;
}
.slick-dots li.slick-active button:before{
  background: url("/shared/img/dot_carousel_on.png");
  background-size: 13px 13px;
}
@media only screen and (max-width: 640px) {
  ul.carousel{
    padding: 0;
  }
  .carousel-3col li{
    padding: 0 7px;
  }
}
